get
https://open-api-v4.coinglass.com/api/futures/top-long-short-account-ratio/history
該接口提供大戶帳戶的多空比歷史數據。
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
該接口以下 API 等級可用: API 等級:
| API 等級 | 業餘版 | 創業版 | 標準版 | 專業版 | 企業版 |
|---|---|---|---|---|---|
| 可用性 | ✅ | ✅ | ✅ | ✅ | ✅ |
| 颗粒度 | >=4h | >=30m | 無限制 | 無限制 | 無限制 |
響應數據
{
"code": "0",
"msg": "success",
"data": [
{
"time": 1741615200000, // 時間戳(毫秒)
"top_account_long_percent": 73.3, // 大戶帳戶多單比例(%)
"top_account_short_percent": 26.7, // 大戶帳戶空單比例(%)
"top_account_long_short_ratio": 2.75 // 大戶帳戶多空比(多/空)
},
{
"time": 1741618800000, // 時間戳(毫秒)
"top_account_long_percent": 74.18, // 大戶帳戶多單比例(%)
"top_account_short_percent": 25.82, // 大戶帳戶空單比例(%)
"top_account_long_short_ratio": 2.87 // 大戶帳戶多空比(多/空)
}
]
}